## org.eclipse.datatools.sqltools.debugger.core.internal
Class DebuggerMessages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.debugger.core.internal.DebuggerMessages

    public final class DebuggerMessages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `AbstractControlConnection_connection_already_being_debugged`
`static java.lang.String` `AbstractControlConnection_invalid_store_procedure_description`
`static java.lang.String` `AutoAttachUtil_auto_attach_for_profile`
`static java.lang.String` `AutoAttachUtil_enabled_by_system`
`static java.lang.String` `AutoAttachUtil_information`
`static java.lang.String` `DebugAttachAction_attachFailMessage`
`static java.lang.String` `DebugAttachAction_error`
`static java.lang.String` `DebugAttachAction_label`
`static java.lang.String` `DebugDetachAction_label`
`static java.lang.String` `DisconnectAction_disconnectFailInuse`
`static java.lang.String` `DisconnectAction_fail`
`static java.lang.String` `DisconnectAction_label`
`static java.lang.String` `EnableDisableBreakpointRulerAction_disableBreakpoint`
`static java.lang.String` `EnableDisableBreakpointRulerAction_enableBreakpoint`
`static java.lang.String` `EnableDisableBreakpointRulerAction_enableFailed`
`static java.lang.String` `EnableDisableBreakpointRulerAction_error`
`static java.lang.String` `GlobalVariablesLabelProvider_unknown`
`static java.lang.String` `ManageBreakpointRulerAction_error`
`static java.lang.String` `ManageBreakpointRulerAction_exception_getControlConnection`
`static java.lang.String` `ManageBreakpointRulerAction_fail`
`static java.lang.String` `ManageBreakpointRulerAction_label`
`static java.lang.String` `perspective_DebuggerPerspective_activeWinNull1`
`static java.lang.String` `perspective_DebuggerPerspective_activeWinNull2`
`static java.lang.String` `perspective_DebuggerPerspective_changePerspectiveException`
`static java.lang.String` `plugin_internal_error`
`static java.lang.String` `RefreshAction_label`
`static java.lang.String` `RowsView_errorWhenUpdate`
`static java.lang.String` `RowsView_name`
`static java.lang.String` `SPBreakpointPage_enabled`
`static java.lang.String` `SPBreakpointPage_enabledCondition`
`static java.lang.String` `SPBreakpointPage_error`
`static java.lang.String` `SPBreakpointPage_errorSaving`
`static java.lang.String` `SPBreakpointPage_failed_to_create_labels`
`static java.lang.String` `SPBreakpointPage_failed_to_create_page`
`static java.lang.String` `SPBreakpointPage_lineNumber`
`static java.lang.String` `SPBreakpointPage_procedureName`
`static java.lang.String` `SPBreakpointPropertiesRulerAction_label`
`static java.lang.String` `SPDebugElement_notSupported`
`static java.lang.String` `SPDebuggerLaunchConfigurationDelegate_debug_process_number_limitation`
`static java.lang.String` `SPDebugTarget_Run_notSupported`
`static java.lang.String` `SPLaunchConfigurationDelegate_AttachingConn`
`static java.lang.String` `SPLaunchConfigurationDelegate_CreatingClientConn`
`static java.lang.String` `SPLaunchConfigurationDelegate_CreatingDebugger`
`static java.lang.String` `SPLaunchConfigurationDelegate_Invalid_locator`
`static java.lang.String` `SPLaunchConfigurationDelegate_Launching`
`static java.lang.String` `SPLaunchConfigurationDelegate_NoPermission`
`static java.lang.String` `SPLaunchConfigurationDelegate_notsupported`
`static java.lang.String` `SPLaunchConfigurationDelegate_UnsupportedServerType`
`static java.lang.String` `SPLaunchShortcut_error`
`static java.lang.String` `SPLaunchShortcut_launchFailMessage`
`static java.lang.String` `SPLaunchShortcut_notStoreProcedure`
`static java.lang.String` `SPLaunchShortcut_selectNotEnableEvent`
`static java.lang.String` `SPLaunchShortcut_selectNotSP`
`static java.lang.String` `SPLineBreakpoint_invalidProcIdentifier`
`static java.lang.String` `SPLocalVariable_threadNotSuspended`
`static java.lang.String` `SPVariable_unknown`
`static java.lang.String` `SPWatchExpressionDelegate_error`
`static java.lang.String` `SPWatchExpressionDelegate_unsupported`
`static java.lang.String` `ToggleBreakpointAdapter_canToggleLineBreakpoints_message`
`static java.lang.String` `ToggleBreakpointAdapter_canToggleLineBreakpoints_title`
`static java.lang.String` `ToggleBreakpointAdapter_canToggleLineBreakpoints_toggleMessage`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### plugin_internal_error

    public static java.lang.String plugin_internal_error

### RowsView_name

    public static java.lang.String RowsView_name

### RowsView_errorWhenUpdate

    public static java.lang.String RowsView_errorWhenUpdate

### GlobalVariablesLabelProvider_unknown

    public static java.lang.String GlobalVariablesLabelProvider_unknown

### DisconnectAction_label

    public static java.lang.String DisconnectAction_label

### DisconnectAction_fail

    public static java.lang.String DisconnectAction_fail

### DisconnectAction_disconnectFailInuse

    public static java.lang.String DisconnectAction_disconnectFailInuse

### DebugAttachAction_label

    public static java.lang.String DebugAttachAction_label

### DebugAttachAction_error

    public static java.lang.String DebugAttachAction_error

### DebugAttachAction_attachFailMessage

    public static java.lang.String DebugAttachAction_attachFailMessage

### DebugDetachAction_label

    public static java.lang.String DebugDetachAction_label

### RefreshAction_label

    public static java.lang.String RefreshAction_label

### SPBreakpointPage_error

    public static java.lang.String SPBreakpointPage_error

### SPLaunchShortcut_error

    public static java.lang.String SPLaunchShortcut_error

### SPBreakpointPage_errorSaving

    public static java.lang.String SPBreakpointPage_errorSaving

### SPLaunchShortcut_selectNotSP

    public static java.lang.String SPLaunchShortcut_selectNotSP

### SPLaunchShortcut_selectNotEnableEvent

    public static java.lang.String SPLaunchShortcut_selectNotEnableEvent

### SPBreakpointPage_procedureName

    public static java.lang.String SPBreakpointPage_procedureName

### SPLineBreakpoint_invalidProcIdentifier

    public static java.lang.String SPLineBreakpoint_invalidProcIdentifier

### SPBreakpointPage_lineNumber

    public static java.lang.String SPBreakpointPage_lineNumber

### SPDebugElement_notSupported

    public static java.lang.String SPDebugElement_notSupported

### SPDebugTarget_Run_notSupported

    public static java.lang.String SPDebugTarget_Run_notSupported

### SPBreakpointPage_enabledCondition

    public static java.lang.String SPBreakpointPage_enabledCondition

### SPBreakpointPropertiesRulerAction_label

    public static java.lang.String SPBreakpointPropertiesRulerAction_label

### SPBreakpointPage_failed_to_create_labels

    public static java.lang.String SPBreakpointPage_failed_to_create_labels

### SPBreakpointPage_failed_to_create_page

    public static java.lang.String SPBreakpointPage_failed_to_create_page

### SPBreakpointPage_enabled

    public static java.lang.String SPBreakpointPage_enabled

### SPLaunchShortcut_launchFailMessage

    public static java.lang.String SPLaunchShortcut_launchFailMessage

### SPLaunchShortcut_notStoreProcedure

    public static java.lang.String SPLaunchShortcut_notStoreProcedure

### SPLocalVariable_threadNotSuspended

    public static java.lang.String SPLocalVariable_threadNotSuspended

### ManageBreakpointRulerAction_label

    public static java.lang.String ManageBreakpointRulerAction_label

### ManageBreakpointRulerAction_error

    public static java.lang.String ManageBreakpointRulerAction_error

### ManageBreakpointRulerAction_fail

    public static java.lang.String ManageBreakpointRulerAction_fail

### EnableDisableBreakpointRulerAction_enableBreakpoint

    public static java.lang.String EnableDisableBreakpointRulerAction_enableBreakpoint

### EnableDisableBreakpointRulerAction_error

    public static java.lang.String EnableDisableBreakpointRulerAction_error

### EnableDisableBreakpointRulerAction_enableFailed

    public static java.lang.String EnableDisableBreakpointRulerAction_enableFailed

### EnableDisableBreakpointRulerAction_disableBreakpoint

    public static java.lang.String EnableDisableBreakpointRulerAction_disableBreakpoint

### SPWatchExpressionDelegate_error

    public static java.lang.String SPWatchExpressionDelegate_error

### SPWatchExpressionDelegate_unsupported

    public static java.lang.String SPWatchExpressionDelegate_unsupported

### AbstractControlConnection_connection_already_being_debugged

    public static java.lang.String AbstractControlConnection_connection_already_being_debugged

### AbstractControlConnection_invalid_store_procedure_description

    public static java.lang.String AbstractControlConnection_invalid_store_procedure_description

### SPLaunchConfigurationDelegate_Launching

    public static java.lang.String SPLaunchConfigurationDelegate_Launching

### SPLaunchConfigurationDelegate_UnsupportedServerType

    public static java.lang.String SPLaunchConfigurationDelegate_UnsupportedServerType

### SPLaunchConfigurationDelegate_notsupported

    public static java.lang.String SPLaunchConfigurationDelegate_notsupported

### SPLaunchConfigurationDelegate_CreatingClientConn

    public static java.lang.String SPLaunchConfigurationDelegate_CreatingClientConn

### SPLaunchConfigurationDelegate_AttachingConn

    public static java.lang.String SPLaunchConfigurationDelegate_AttachingConn

### SPLaunchConfigurationDelegate_NoPermission

    public static java.lang.String SPLaunchConfigurationDelegate_NoPermission

### SPLaunchConfigurationDelegate_CreatingDebugger

    public static java.lang.String SPLaunchConfigurationDelegate_CreatingDebugger

### SPLaunchConfigurationDelegate_Invalid_locator

    public static java.lang.String SPLaunchConfigurationDelegate_Invalid_locator

### perspective_DebuggerPerspective_activeWinNull1

    public static java.lang.String perspective_DebuggerPerspective_activeWinNull1

### perspective_DebuggerPerspective_activeWinNull2

    public static java.lang.String perspective_DebuggerPerspective_activeWinNull2

### perspective_DebuggerPerspective_changePerspectiveException

    public static java.lang.String perspective_DebuggerPerspective_changePerspectiveException

### SPVariable_unknown

    public static java.lang.String SPVariable_unknown

### ToggleBreakpointAdapter_canToggleLineBreakpoints_title

    public static java.lang.String ToggleBreakpointAdapter_canToggleLineBreakpoints_title

### ToggleBreakpointAdapter_canToggleLineBreakpoints_message

    public static java.lang.String ToggleBreakpointAdapter_canToggleLineBreakpoints_message

### ToggleBreakpointAdapter_canToggleLineBreakpoints_toggleMessage

    public static java.lang.String ToggleBreakpointAdapter_canToggleLineBreakpoints_toggleMessage

### AutoAttachUtil_information

    public static java.lang.String AutoAttachUtil_information

### AutoAttachUtil_auto_attach_for_profile

    public static java.lang.String AutoAttachUtil_auto_attach_for_profile

### AutoAttachUtil_enabled_by_system

    public static java.lang.String AutoAttachUtil_enabled_by_system

### ManageBreakpointRulerAction_exception_getControlConnection

    public static java.lang.String ManageBreakpointRulerAction_exception_getControlConnection

### SPDebuggerLaunchConfigurationDelegate_debug_process_number_limitation

    public static java.lang.String SPDebuggerLaunchConfigurationDelegate_debug_process_number_limitation